Announcement

Collapse
No announcement yet.

LibreOffice 5.4 Beta 1 Tagged, LibreOffice 5.5 On Main

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • LibreOffice 5.4 Beta 1 Tagged, LibreOffice 5.5 On Main

    Phoronix: LibreOffice 5.4 Beta 1 Tagged, LibreOffice 5.5 On Main

    LibreOffice 5.4 Beta 1 has been tagged in Git while the v5.4 code has now been branched with the Git master code-base switching over to 5.5...

    http://www.phoronix.com/scan.php?pag...e-5.4-Beta-Tag

  • #2
    Fedora should make LO5.4 for FC26

    Comment


    • #3
      Libreoffice won't even support Windows XP anymore, but the British National Health Service is still running a few thousand copies and getting ransomware. My goodness.

      Comment


      • #4
        Originally posted by andyprough View Post
        Libreoffice won't even support Windows XP anymore, but the British National Health Service is still running a few thousand copies and getting ransomware. My goodness.
        Also Chrome and Firefox don't support XP anymore.
        But until the last version still works many people won't upgrade.

        Also many idiot-lead institutions, of course. Let them get ransomwared to the ground, that's the only way they could learn.

        Comment


        • #5
          Originally posted by andyprough View Post
          Libreoffice won't even support Windows XP anymore, but the British National Health Service is still running a few thousand copies and getting ransomware. My goodness.
          5.3 support won't end immediately when 5.4 is released. And even when it does, you can still get longer support via Collabora Office.

          Comment


          • #6
            There has been a mistake in the release notes - actually the situation hasn't change. We didn't drop "support" for XP (if by support it means that it still runs on XP) and won't drop it as long as the build tools and libraries we use support it. On the other hand, if there is a bug unique to XP there is no guarantee it will ever be fixed and if forced we will drop support for XP immediately.

            Comment

            Working...
            X